Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 09:03:18 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div>Hello,
</div>
<div>I have been told by the call center that the order is canceled and I will be refunded.</div>
<div>I do not want these generic emails. Please confirm that the order will be canceled! </div>
<div>I want to complain about the call center as why do you have people sitting in the call center who are helpless?!</div>
<div>They cannot assess properly! All what they say is we will escalate!</div>
<div>When we call we do not want escalation, we want an answer to our queries!</div>
<div>
<br>
</div>
<div>However, your below email do not mean anything. Please tell me what is happening to my order and will I get a refund!!</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Regards,<br>
<br>
<div dir="ltr">Wasan Al-Ruheili~</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13 Oct 2021, at 11:07 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Wasan ,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We would like to inform you that we are still working on your request to assist you further asap.<br>
<br>
We appreciate your patience.<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
<div>
<br>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3192820